Ctrl + Alt + 0 — Trợ giúp
Ctrl + Alt + 1 — Trang chủ
Ctrl + Alt + 2 — Dòng thời gian
Ctrl + Alt + 3 — Bạn bè
Ctrl + Alt + 4 — Hộp thư
Ctrl + Alt + 5 — Thông báo
Ctrl + Alt + 6 — Thiết lập
Ctrl + Alt + 7 — Nhật ký Hoạt động
Ctrl + Alt + 8 — Giới thiệu
Ctrl + Alt + 9 — Điều khoản
Ctrl + Alt + m — Tin nhắn
j , k — Cuộn giữa các tin trong Bảng tin
p — Đăng trạng thái mới
l — Thích hoặc bỏ thích tin đã chọn
c — Bình luận về tin đã chọn
s — Chia sẻ tin đã chọn
o — Mở tệp đính kèm của tin đã chọn
/ — Tìm kiếm
q — Tìm kiếm liên hệ chat
? — Hiển thị hộp thoại trợ giúp này
Các phím tắt tiện lợi trên Facebook ít người biết
Với những phím tắt khá đầy đủ này, bạn có thể làm được gần như mọi thứ với Facebook rất nhanh mà không cần phải dùng tới chuột.
Tùy vào hệ điều hành và trình duyệt web bạn sử dụng mà cách bấm sẽ khác nhau. Gồm có:
Đối với Windows:
[img]http://img.iui.vn/images/2014/07/21/10422093_431735310299520_7903639381186546439_n.jpg[/img]

Firefox: Shift + Alt + [phím tắt]

Chrome: Alt + [phím tắt]

Đối với máy Mac:

Firefox : Control + [phím tắt]

Chrome: Control + Option + [phím tắt]

Safari: Control + Option + [phím tắt]

Danh sách phím tắt:

1: Trở về trang Home

2: Mở trang Timeline/Profile

3: Mở trang Friends/Bạn bè

4: Mở trang Messages/Tin nhắn

5: Mở trang Notifications

6: Mở trang cài đặt "General Account Settings"

7: Mở trang "Privacy Settings"

8: Mở trang page của Facebook

9: Mở trang "Legal Terms"

0: Mở trang "Help Center"

M: Mở hộp thoại soạn tin nhắn mới

?: Di chuyển con trỏ tới hộp tìm kiếm của Facebook

Khi ở trang News Feed:

Dùng hai phím "J" và "K" để di chuyển lên xuống trang Facebook

Khi dấu chọn đang ở một Status hay bức hình nào đó, bấm phím "L" để Like hoặc Unlike và phím "C" để Comment.
Ví dụ: Bạn dùng HĐH Windows và trình duyệt Chrome thì muốn mở trang cá nhân bạn chỉ cần bấm ALT + 2.